{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}



{% block main %}
<div class="container-fluid position-relative p-0">
    <!-- start banner  - berita -->
    <div class="container-fluid bg-primary py-5 bg-header" style="margin-bottom: 90px;">
        <div class="row py-5">
            <div class="col-12 pt-lg-5 mt-lg-5 text-center">
                <h5 class="display-5 text-white animated zoomIn">Visi & Misi</h5>
                <a href="" class="h5 text-white">Dinas Pendidikan & Kebudayaan Provinsi Papua Tengah</a>
            </div>
        </div>
    </div>
    <!-- end banner  - berita -->
</div>
   <!-- Full Screen Search Start -->
<div class="modal fade" id="searchModal" tabindex="-1">
    <div class="modal-dialog modal-fullscreen">
        <div class="modal-content" style="background: rgba(9, 30, 62, .7);">
            <div class="modal-header border-0">
                <button type="button" class="btn bg-white btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body d-flex align-items-center justify-content-center">
                <div class="input-group" style="max-width: 600px;">
                    <input type="text" class="form-control bg-transparent border-primary p-3" placeholder="Type search keyword">
                    <button class="btn btn-primary px-4"><i class="bi bi-search"></i></button>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Full Screen Search End -->

<div class="container-fluid wow fadeInUp" data-wow-delay="0.1s" style="visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">
      <div class="container py-5">
         {% for dt_visi in visi %}
         <div class="row mb-5">
            <div class="col-lg-5" style="min-height: 400px;">
               <div class="position-relative h-100">
                  <img class="position-absolute w-100 h-100 rounded wow zoomIn" data-wow-delay="0.3s" src="/media/{{dt_visi.foto}}" style="object-fit: cover; visibility: visible; animation-delay: 0.3s; animation-name: zoomIn;">
               </div>
            </div>
            <div class="col-lg-7">
               <div class="section-title-2 position-relative pb-3 mb-5">
                  <h5 class="fw-bold text-primary text-uppercase pt-5" >{{dt_visi.title}}</h5>
                  <h3 class="mb-0">Dinas Pendidikan dan <br> Kebudayaan Provinsi Papua Tengah</h3>
               </div>
               <div class="row g-5">
                  <div class="col-md-12 wow zoomIn" data-wow-delay="0.6s" style="visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;">
                     <div class="position-relative bg-primary rounded h-100 d-flex flex-column align-items-center justify-content-center text-center p-5">
                        <div class="text-visi text-white mb-3" style="font-size:20px;">
                           {{ dt_visi.description|safe }}
                        </div>
                           
                     </div>
                  </div>
               </div>
            </div>
         </div>
         {% endfor %}
         <div class="row g-5">
            <div class="col-lg-8">
               <div class="accordion accordion-custom" id="accordionExample">
                  {% for dt_misi in misi %}
                     <div class="accordion-item wow fadeInUp custom-animation" data-wow-delay="{{ forloop.counter|divisibleby:10|yesno:'0.1s,0.2s' }}" style="visibility: visible; animation-delay: 0.2s; animation-name: fadeInUp;">
                        <h2 class="accordion-header" id="heading{{ forloop.counter }}">
                           <button class="accordion-button fw-semi-bold {% if not forloop.first %} collapsed {% endif %}" type="button" data-bs-toggle="collapse" data-bs-target="#collapse{{ forloop.counter }}" aria-expanded="{{ forloop.first }}" aria-controls="collapse{{ forloop.counter }}">
                                 {{ dt_misi.title }}
                           </button>
                        </h2>
                        <div id="collapse{{ forloop.counter }}" class="accordion-collapse collapse {% if forloop.first %}show{% endif %}" aria-labelledby="heading{{ forloop.counter }}" data-bs-parent="#accordionExample">
                           <div class="accordion-body">
                                 {{ dt_misi.description|safe }}
                           </div>
                        </div>
                     </div>
                     {% endfor %}
               </div>
            </div>
            <div class="col-lg-4">
               <div class="mb-5 wow slideInUp" data-wow-delay="0.1s" style="visibility: visible; animation-delay: 0.1s; animation-name: slideInUp;">
                  <div class="d-flex flex-column justify-content-start">
                     <img src="{% static 'frontend/img/blog/banner-ppbd.png' %}" style="box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);">
                  </div>
               </div>
            </div>
         </div>
      </div>
</div>
{% endblock main %}
{% include 'profile/layouts/frontend/footer.html' %}
